
/*# ����padding���ӂ�h�~���� */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

body {
	color: #4D4D4D;
	position: relative;
	background-color: #fff;
	font-family: "���C���I",Meiryo,"���S�V�b�N",YuGothic,"�q���M�m�p�S Pro W3","Hiragino Kaku Gothic Pro","�l�r �o�S�V�b�N","MS PGothic",sans-serif;
}

a {
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 130%;
}

/*# �����Z�N�V�������� */

#ts-back1 {
	width: 100%;
	height: 127px;
	margin-top: 0px;
	background-color: #FFFFFF;
}

#ts-back1 h1 {
	width: 100%;
	font-size: 13px;
	color: #4D4D4D;
	font-style: normal;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 130%;
}

.logowaku {
	margin-top: 10px;
	width: 320px;
	float: left;
	clear: left;
}

.logo {
	width: 320px;
}

.logoimg {
	width:320px;
}

.mail-setsu {
	width: 100%;
	float: right;
	clear: right;
	text-align: right;
	margin-top: 10px;
}

/*# �������j���[���� */

#header {
	background-color: #E63C81;
	width: 100%;
	height: 100px;
	position: relative;
}

.menuhwaku {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}

.menuh1,
.menuh2,
.menuh3,
.menuh4,
.menuh5,
.menuh6 {
	width: 16%;
	display: inline-block;
	font-size: 15px;
	float: left;
	text-align: center;
}

.menuh1 a,
.menuh2 a,
.menuh3 a,
.menuh4 a,
.menuh5 a,
.menuh6 a{
	color: #fff;
}

.menuh1 a:hover,
.menuh2 a:hover,
.menuh3 a:hover,
.menuh4 a:hover,
.menuh5 a:hover,
.menuh6 a:hover{
	color: #FFFAB5;
}

.markimg {
	width: 60px;
	margin-top: 7px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.markimg-t {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
}

@media screen and (max-width:1200px) {
	
#ts-back1 {
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
	
#ts-back1 h1 {
	font-size: 11px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 130%;
}
	
.mail-setsu {
	width: 100%;
	float: right;
	clear: right;
	text-align: center;
	margin-top: 10px;
	font-size: 13px;
}
	
}

@media screen and (max-width:1140px) {
	
#ts-back1 h1 {
	width: 100%;
	font-size: 11px;
	color: #4D4D4D;
	font-style: normal;
	float: left;
	line-height: 130%;
}
	
.logowaku {
	margin-top: 10px;
	width: 100%;
	float: left;
	clear: left;
}
	
#header {
	height: 50px;
}
	
.menuhwaku {
	width: 95%;
	margin-top: 0px;
	text-align: center;
	height: 50px;
}

.menuh1,
.menuh2,
.menuh3,
.menuh4,
.menuh5,
.menuh6 {
	width: 16%;
	font-size: 13px;
	display: inline-block;
	line-height: 50px;
	height: 50px;
	text-align: center;
}
	
.markimg {
 display:none; 
}

}
@media screen and (max-width:1050px) {
	
.menuh1,
.menuh2,
.menuh3,
.menuh4,
.menuh5,
.menuh6 {
	font-size: 11px;
}
	
}

@media screen and (max-width:992px) {
	
#ts-back1 h1 {
	width: 100%;
	font-size: 10px;
	color: #4D4D4D;
	font-style: normal;
	float: left;
	line-height: 130%;
}

.mail-setsu {
	display: none;
}
	
}

@media screen and (max-width:768px) {
	
#header,
.menuhwaku,
.menuh1,
.menuh2,
.menuh3,
.menuh4,
.menuh5 {
 display:none; 
}
	
#ts-back1 h1 {
 display:none; 
}
	
.logo {
	width: 70%;
}

.logoimg {
	width:100%;
}
	
}



#ts-back2 {
	width: 100%;
	background-image: url(../images/topback01.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.t-tenpoimg {
	width: 740px;
	float: left;
	margin-top: 30px;
}

#ts-back2 p {
	width: 100%;
	font-size: 21px;
	color: #4D4D4D;
	font-style: normal;
	font-weight: 100;
	line-height: 130%;
	float: left;
	clear: left;
	margin-top: 30px;
}

.caraimg {
	width: 307px;
	float: right;
	display: inline-block;
}

#ts-back3 {
	width: 100%;
	height: auto;
	padding-top: 70px !important;
	padding-bottom: 70px !important;
	background-color: #FFFFFF;
}

#ts-back3 p {
	width: 100%;
	font-size: 21px;
	color: #4D4D4D;
	font-style: normal;
	font-weight: 100;
	line-height: 170%;
}

#ts-back4 {
	width: 100%;
	background-image: url(../images/topback02.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

.imgcen {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.markimg100 {
	width: 100px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

.markimg80 {
	width: 80px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.ww {
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #FFFFFF;
	text-align: center;
}

.topimg {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#ts-back4 h2 {
	width: 100%;
	height: 100px;
	font-size: 30px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: center;
}

#ts-back4 h3 {
	width: 100%;
	height: 80px;
	font-size: 30px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: center;
}

#ts-back4 p {
	width: 100%;
	font-size: 16px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: left;
	margin-top: 10px;
	height: 50px;
	display: inline-block;
}


#ts-back5 {
	width: 100%;
	background-image: url(../images/topback03.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: auto;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

#ts-back6 {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

#ts-back6 h2 {
	width: 100%;
	font-size: 30px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: center;
}

#ts-back6 p {
	width: 100%;
	font-size: 20px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 150%;
	margin-top: 50px;
}

#ts-back6 h3 {
	width: 100%;
	font-size: 40px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: center;
	margin-top: 100px;
}

#ts-back6 h4 {
	width: 100%;
	font-size: 40px;
	color: #E63C81;
	font-style: normal;
	line-height: 130%;
	text-align: center;
}

#ts-back7 {
	width: 100%;
	background-image: url(../images/topback04.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: auto;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}

#ts-back7 h2 {
	width: 100%;
	font-size: 30px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 130%;
	text-align: center;
}

#ts-back7 p {
	width: 100%;
	font-size: 20px;
	color: #4D4D4D;
	font-style: normal;
	line-height: 150%;
	margin-top: 50px;
}

#ts-back8 {
	background-color: #E63C81;
	width: 100%;
	height: auto;
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}

#ts-back8 p.p1 {
	width: 100%;
	font-size: 13px;
	color: #fff;
	font-style: normal;
	line-height: 150%;
	margin-top: 0px;
	float: left;
}

#ts-back8 p.p2 {
	width: 100%;
	font-size: 13px;
	color: #fff;
	font-style: normal;
	line-height: 150%;
	margin-top: 10px;
	float: left;
	clear: left;
}

#ts-back8 .p3 {
	width: 100%;
	font-size: 13px;
	color: #fff;
	font-style: normal;
	line-height: 150%;
	margin-top: 10px;
	text-align: center;
}

#ts-back8 .p3 a {
	color: #fff;
}

#ts-back8 .p3 a:hover{
	color: #FFDD00;
}

#foo {
	width: 100%;
	color: #FFFFFF;
	background-color: #FF78AA;
	font-size: 12px;
	line-height: 32px;
	height: 32px;
	text-align: center;
}

@media screen and (max-width:1200px) {

.t-tenpoimg {
	width: 100%;
	float: left;
	margin-top: 10px;
}

#ts-back2	{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
	
#ts-back3,
#ts-back4,
#ts-back5,
#ts-back6,
#ts-back7,
#ts-back8,{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
	
#ts-back4 h2,
#ts-back5 h2,
#ts-back6 h2,
#ts-back7 h2,
#ts-back6 h3,
#ts-back6 h4{
	height: auto;
	font-size: 25px;
}
	
#ts-back4 h3 {
	height: 60px;
	font-size: 21px;
}
	
#ts-back2 p,
#ts-back3 p {
	font-size: 18px;
	font-weight: 100;
	line-height: 130%;
}

.caraimg {
	margin-top: 20px;
	width: 80%;
	float: none;
}
	
}

@media screen and (max-width:992px) {
	
#ts-back2,
#ts-back3,
#ts-back4,
#ts-back5,
#ts-back6,
#ts-back7,
#ts-back8{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.caraimg {
	width: 40%;
	float: none;
	margin-right: auto;
	margin-left: auto;
}	

#ts-back4 h2,
#ts-back5 h2,
#ts-back6 h2,
#ts-back7 h2,
#ts-back6 h3,
#ts-back6 h4{
	height: auto;
	font-size: 21px;
}
	
#ts-back3 p,
#ts-back6 p,
#ts-back7 p{
	font-size: 16px;
	line-height: 150%;
}
	
#ts-back4 h3 {
	height: auto;
	font-size: 21px;
}
	
#ts-back4 p {
	height: auto;
}
	
.serviceimg {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
	
#ts-back8 .p3 {
	font-size: 13px;
	margin-top: 20px;
}
	
.ww {
	margin-top: 20px;
	width: 80%;
	height: auto;
	padding: 20px;
	background-color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
	
.markimg100 {
	width: 70px;
}

.markimg80 {
	width: 70px;
}

}




/*# �{�^���� */

.bo-mail {
	margin-top: 30px;
	width: 350px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #E63C81;
	float: right;
	border-radius: 10px;
}

.bo-mail a {
	color: #ffffff;
	display: block;
}

.bo-mail a:hover{
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 10px;
}

.bo-mail2 {
	margin-top: 130px;
	width: 100%;
	line-height: 130%;
	text-align: center;
	font-size: 16px;
	color: #E63C81;
	background-color: #ffffff;
	border-radius: 10px;
}

.bo-mail2 a {
	color: #4D4D4D;
	display: block;
	padding-top: 10px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 10px;
}

.bo-mail2 a:hover{
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 10px;
}

.bo-syosai {
	margin-top: 30px;
	width: 200px;
	height: 55px;
	border: 1px solid #DD4A7C;
	line-height: 55px;
	text-align: center;
	font-size: 16px;
	color: #DD4A7C;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}

.bo-syosai a {
	color: #DD4A7C;
	display: block;
}

.bo-syosai a:hover{
	width: 198;
	height: 53px;
	color: #ffffff;
	background-color: #F29CBF;
}

.bo-syosai2 {
	margin-top: 30px;
	width: 200px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	font-size: 16px;
	color: #E63C81;
	background-color: #ffffff;
	margin-right: auto;
	margin-left: auto;
}

.bo-syosai2 a {
	color: #E63C81;
	display: block;
	background-color: #ffffff;
}

.bo-syosai2 a:hover{
	color: #ffffff;
	background-color: #F29CBF;
}

.bo-syosai4 {
	margin-top: 20px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #DD4A7C;
	margin-right: auto;
	margin-left: auto;
}

.bo-syosai4 a {
	color: #ffffff;
	display: block;
}

.bo-syosai4 a:hover{
	width: 100%;
	height: 40px;
	color: #ffffff;
	background-color: #F29CBF;
}

.bo-tenpo1 {
	margin-top: 20px;
	width: 100%;
	height: 40px;
	border: 1px solid #DD4A7C;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #DD4A7C;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
}

.bo-tenpo1 a {
	color: #DD4A7C;
	display: block;
}

.bo-tenpo1 a:hover{
	width: 100%;
	height: 40px;
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 8px;
}

@media screen and (max-width:1200px) {

.bo-mail {
	margin-top: 20px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #E63C81;
	float: right;
	border-radius: 10px;
}	
	
}

@media screen and (max-width:992px) {

.bo-mail {
	display: none;
}
	
.bo-mail2 {
	margin-top: 20px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #E63C81;
	background-color: #ffffff;
	float: right;
	border-radius: 10px;
}
	
.bo-mail2 a {
	border-radius: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
	
.bo-mail2 a:hover{
	width: 100%;
	height: 40px;
	border: none;
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}	
	
.bo-syosai {
	margin-top: 30px;
	width: 100%;
	height: 40px;
	border: 1px solid #DD4A7C;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #DD4A7C;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
}
	
.bo-syosai a {
	border-radius: 10px;
}

.bo-syosai a:hover{
	width: 100%;
	height: 38px;
	border: none;
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 10px;
}
	
.bo-syosai2 {
	margin-top: 30px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #E63C81;
	background-color: #ffffff;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
}
	
.bo-syosai2 a {
	border-radius: 10px;
}
	
.bo-syosai2 a:hover{
	width: 100%;
	height: 40px;
	border: none;
	color: #ffffff;
	background-color: #F29CBF;
	border-radius: 10px;
}
	
.bo-tenpo1 {
	margin-top: 10px;
}
	
}




/*# �����g�b�v�̊e���ڂ��Ɓ��� */


.inner1140{
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}


.subti{
	width: 100%;
	font-size: 50px;
	color: #1F286F;
	text-align: center;
}

.img100{
	width: 100%;
}



@media screen and (max-width:1140px) {
	
.inner1140{
	width: 90%;
}

}

@media screen and (max-width:991px) {
.bana{
	margin-top: 5px;
	float: none;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	margin-left: 10px;
}
	
.csr1{
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #65AADD;
}

.csr2{
	width: 100%;
	height: auto;
	padding: 20px;
	background-color: #ffffff;
}
	
.csr6{
	width: 250px;
	height: 350px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url(../images/img022.jpg);
	margin-right: auto;
	margin-left: auto;
}

}

@media screen and (max-width:768px) {

.ti1 {
	margin-top: 50px;
}
.ti2-img {
	width: 100px;
	display: inline-block;
}
	
#ts-back2 p {
	font-size: 16px;
	line-height: 130%;
}
	
.syaze2 {
	font-size: 30px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}

.syaze3 {
	font-size: 18px;
	margin-bottom: 20px;
}
	
.aisatsu {
	margin-top: 30px;
	width: 100%;
	display: inline-block;
	text-align: left;
	font-size: 16px;
	line-height: 130%;
}
	
.subti{
	font-size: 30px;
}

.com2{
	font-size: 20px;
}

ul.com3{
	margin-top: 15px;
	font-size: 16px;
	line-height: 140%;
}

.bo-syosai2 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #1F286F;
	margin-right: auto;
	margin-left: auto;
}
	
.cor{
color: #65AADD;
}



.csr3{
	margin-top: 30px;
	width: 100%;
	font-size: 16px;
	color: #ffffff;
}

.csr4{
	font-family: "Sawarabi Mincho","������","YuMincho","�q���M�m���� ProN W3","Hiragino Mincho ProN","���C���I","Meiryo, serif";
	margin-top: 0px;
	width: 100%;
	font-size: 35px;
	text-align: center;
color: #65AADD;
}


.csr5{
	margin-top: 20px;
	width: 100%;
	font-size: 16px;
}


	
}


/*# �����ėp�ݒ聚�� */

/*# ���E�ϓ��z�u */
.justify{
	display:flex;
	display:-moz-flex;
	display:-o-flex;
	display:-webkit-flex;
	display:-ms-flex;
	justify-content:space-between;
	-moz-justify-content:space-between;
	-o-justify-content:space-between;
	-webkit-justify-content:space-between;
	-ms-justify-content:space-between;
}

/*# ���[���I�[�o�[�ŃC���[�W������ */
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*# clearfix */
.clearfix:after {
	clear: both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }

/*# �����֌W */

.bold {
	font-weight: bold;
}

.cen {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.cen2 {
	margin-right: auto;
	margin-left: auto;
}

.f13 {
	font-size: 13px;
	line-height: 130%;
}

.f16 {
	font-size: 16px;
	line-height: 130%;
}

.f20 {
	font-size: 20px;
	line-height: 130%;
}

.f27 {
	font-size: 27px;
	line-height: 130%;
}

.f35 {
	font-size: 35px;
	line-height: 130%;
}

.f50 {
	font-size: 50px;
	line-height: 130%;
}

.f55 {
	font-size: 55px;
	line-height: 130%;
}

.fb {
	color: #333333;
}

.fr {
	color: #D0121B;
}

.fw {
	color: #ffffff;
}

.fg {
	color: #0D4737;
}

.lh130 {
	line-height: 130%;
}

.lh140 {
	line-height: 140%;
}

.lh150 {
	line-height: 150%;
}
.lh170 {
	line-height: 170%;
}

.t-cen {
	text-align: center;
}

.t-lef {
	text-align: left;
}

.t-rig {
	text-align: right;
}

/*# �󂫊֌W */

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt20-5 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mt100 {
	margin-top: 100px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.pt70 {
	padding-top: 70px !important;
}

.mt30sp {
	padding-top: 0px;
}

/*# �����T�C�Y���� */
@media screen and (max-width:1140px) {

.mt20-5 {
	margin-top: 5px !important;
}

.mt30,
.mt40,
.mt50,
.mt60,
.mt70 {
	margin-top: 30px !important;
}

/*# �X�}�z���̂݃T�C�Y�ύX */

.sf14 {
	font-size: 14px;
	line-height: 130%;
}
.sf18 {
	font-size: 18px;
	line-height: 130%;
}

.f20 {
	font-size: 18px;
}

.f27 {
	font-size: 23px;
}

.f35 {
	font-size: 27px;
}

.f50,
.f55 {
	font-size: 40px;
}

}

@media screen and (max-width:991px) {
.mt30sp {
	margin-top: 30px !important;
}
}

@media screen and (max-width:768px) {

.f27 {
	font-size: 18px;
}

.f35 {
	font-size: 23px;
}

.f50,
.f55 {
	font-size: 30px;
}


}

/*# ����PC�A�X�}�z�̕\����\���� */

/*# PC�ŉ��s���Ȃ� */
.br-sp { display:none; }

/*# 1140�ȉ��ł͉��s���Ȃ� */
.br-1140 {
	display: inline-block;
}

/*# 1140�ȏ�ŉ��s���Ȃ� */
.br-1139 { display:none; }

/*# �X�}�z�ŉ��s���Ȃ� */
.br-pc { display:inline; }

/*# PC�ŕ\�����Ȃ����� */
.f-sp { display:none; }

@media screen and (max-width:1140px) {
.br-1140 { display:none; }
.br-1139 { display:inline; }
}

@media screen and (max-width:768px) {
.br-pc { display:none; }
.br-sp { display:inline; }
.f-sp { display:inline; }
}

/* Top�֖߂�{�^�� */
#page-top {
  position: fixed;
  bottom: 50px;
  right: 50px;
  width: 42px;
  height: 42px;
}

.arrow{
  position: relative;
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  width: 42px;
  height: 42px;
}

.arrow::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 42px;
  height: 42px;
  border: 1px solid #999999;
  background: #ffffff;
}

.arrow::after{
  content: '';
  width: 26px;
  height: 26px;
  border: 0px;
  border-top: solid 1px #999999;
  border-left: solid 1px #999999;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 8px;
  margin-top: -4px;
}

.arrow a{
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
}

.arrow:hover::after{
  border-top: solid 1px #B4B4B4;
  border-left: solid 1px #B4B4B4;
}

.arrow a:hover{
	border: 1px solid #B4B4B4;
}

@media screen and (max-width: 640px) {
#page-top {
  right: 10px;
}
}

/* BOOTSTRAP�C���� */
/* .row--nopadding �̒��ɂ���J�����̍��E�̃p�f�B���O��0�ɂ��� */

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  padding-right: 0px;
}

.row--nopadding {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.row--nopadding > [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}

/* 5�� */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
/* �X�}�z�i767px�ȉ��j */
.col-xs-1-5 {width: 20%;float: left;}
.col-xs-2-5 {width: 40%;float: left;}
.col-xs-3-5 {width: 60%;float: left;}
.col-xs-4-5 {width: 80%;float: left;}
/* �^�u���b�g�i768px�`991px�j */
@media (min-width: 768px) {
    .col-sm-1-5 {width: 20%;float: left;}
    .col-sm-2-5 {width: 40%;float: left;}
    .col-sm-3-5 {width: 60%;float: left;}
    .col-sm-4-5 {width: 80%;float: left;}
}
/* PC�i992px�`1119px�j */
@media (min-width: 992px) {
    .col-md-1-5 {width: 20%;float: left;}
    .col-md-2-5 {width: 40%;float: left;}
    .col-md-3-5 {width: 60%;float: left;}
    .col-md-4-5 {width: 80%;float: left;}
}
/* PC���ʁi1200px�ȏ�j*/
@media (min-width: 1200px) {
    .col-lg-1-5 {width: 20%;float: left;}
    .col-lg-2-5 {width: 40%;float: left;}
    .col-lg-3-5 {width: 60%;float: left;}
    .col-lg-4-5 {width: 80%;float: left;}
}

.note {
	width: 100%;
	border : solid 1px #333 ;
	padding: 30px;
	margin-top: 50px;
	text-align: center;
}

.note2 {
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

.note01 {
	font-size: 25px;
	font-weight: bold;
}

.note02 {
	width: auto;
	display: inline-block;
	font-size: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

.note p {
	margin-top: 20px;
	font-size: 18px;
}

@media screen and (max-width:992px) {

.note {
	padding: 20px;
	margin-top: 30px;
}
	
.note01 {
	font-size: 18px;
}

.note02 {
	font-size: 16px;
}
	
.note p {
	margin-top: 20px;
	font-size: 16px;
}
	
}


/*# SDG�� */

#ts-back9 {
	width: 100%;
	background-image: url(../images/sdgs_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: 400px;
	background-color: #FFFFFF;
	padding-top: 65px;
	padding-bottom: 80px;
	overflow: hidden;
	margin-bottom: 50px;
}


.wrap{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-basis: 100%;
}

.row-item01{
	width: 70%;
	display: inline-block;
	color: #000;
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 0.12em;
}

.theme-pink{
	font-size:5.5rem;
	font-weight: 600;
	color: #DA3D82;
	letter-spacing: 0rem;
}
.weight_l{
	font-size: 6rem;
	font-weight: 600;
	font-style: normal;
	color: #000;
	position: relative;
	padding-right: 70px;
}
.weight_l::after{
position: absolute;
content: '';
background-image: url(../images/sdgs.png);
background-repeat: no-repeat;
background-size: contain;
top: 20%;
left: 78%;
width: 55px;
height:55px;
display: inline-block;
}
.row-item02{
	width: 30%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-right: 80px;
}

.row-item03{
	width: 100%;
	display: block;
	color: #000;
}

.row-item03 p{
	font-size:13px;
	margin-left: 15px;
}

.sec-img{
	width: 65%;
}
.sec-img02{
	width: 35%;
	margin: 50px auto 0 auto;
}
.sec-img img,
.sec-img02 img{
	width: 100%;
}



@media (max-width: 1200px) {
	
	.weight_l::after{
		top: 10%;
		left: 74%;
		}
	.row-item01{
		font-size: 2.6rem;
	}
	.theme-pink {
		font-size: 4.5rem;
	}
	.row-item02{
		margin-right: 15px;
		margin-top: 20px;
	
	}
	.weight_l{
		font-size: 5rem;
	}
}


@media (max-width: 1025px) {
	
#ts-back9 {
height: auto;
padding-bottom: 40px;
padding-top: 40px;
}
	.weight_l {
		font-size: 4.5rem;
	}
	.theme-pink {
		font-size: 3.5rem;
	}
	.weight_l::after{
		top: 0%;
		left: 75%;
		width: 55px;
		height:50px;
		}
}

@media (max-width: 560px) {
	#ts-back9 {
background-image: url(../images/sdgs_bg_tb.jpg);

		}
	.wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		flex-basis: 100%;
	}
	.row-item01{
		width: 100%;
		font-size: 2rem;
		letter-spacing: 0.1em;
		line-height: 1.5;
		margin-top: 20px;
	
	}
	.weight_l {
		font-size: 3.2rem;
		padding-right: 50px;
	}
	.weight_l::after {
    top: 0%;
    left: 70%;
    width: 55px;
    height: 40px;
	
	}
	.theme-pink {
		font-size: 2.6rem;
	}
	.row-item02{
		width: 100%;
		margin-right: 0px;
		padding: 20px 60px;
		margin-top: 0;
	}

}


/*# �������� */
#ts-back10{
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	width: 100%;
	height: auto;
	background-image: url(../images/chargeRevision_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	background-color: #FFFFFF;
	padding-top: 100px;
	padding-bottom: 100px;
	overflow: hidden;
	display: inline-block;

}
.note-wrap{
	width: 100%;

}
.note-tit{
	width: 30%;
	margin: 0 auto;
	font-size: 2.6rem;
	font-weight: 600;
	background-color: #DA3D82;
	padding: 10px 20px;
	color: #fff;
	text-align: center;
}
.note-text{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-top: 50px;

}
.note-item01{
	font-weight: 600;
	font-size: 4rem;
	width: 45%;
	color: #000;
	text-align: center;
}
.note-item02{
	width: 55%;
}
.note-item02-inner{
	font-size: 2rem;
	font-weight: 600;
	position: relative;
	padding-top: 80px;
}
.note-item02-inner::after{
	position: absolute;
	content: '';
	background-image: url(../images/roynyan01.png);
	background-repeat: no-repeat;
	background-size: contain;
	top: 60%;
	right: 10%;
	width: 100px;
	height:200px;
	display: inline-block;
}
.theme-pink02{
	font-size:6rem;
	font-weight: 600;
	color: #DA3D82;
	letter-spacing: 0rem;
}
@media (max-width: 1025px) {
	#ts-back10{
		background-image: url(../images/chargeRevision_bg_tb.jpg);
		padding-top: 50px;
		padding-bottom: 50px;
	
	}

.note-text{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 0px;
}
.note-tit{
	width: 40%;
	margin-bottom: 30px;
}
.note-item01{
	font-size: 4.5rem;
	width: 100%;
}
.note-item02{
	width: 100%;
	margin-left: 80px;
}
.note-item02-inner {
    font-size: 2rem;
    padding-top: 40px;
}
.note-item02-inner::after{

	top: 20%;
	right: 15%;
	width: 80px;
	height:200px;
	display: inline-block;
}

}
@media (max-width: 560px) {
	.note-tit {
		width: 70%;
		font-size: 2rem;
		margin-bottom: 30px;

	}
	.note-item01{
		font-size: 3rem;
	}
	.theme-pink02{
		font-size:4rem;
	}
	.note-item02-inner {
		font-size: 1.6rem;
		padding-top: 20px;
	}
	.note-item02 {
		margin-left: 8px;
	}
	.note-item02-inner::after{
		display: none;
	}
}

@media (max-width: 320px) {
	.note-tit {
		width: 80%;
	}
	.theme-pink02{
		font-size:3rem;
	}
	.note-item01 {
		font-size: 2.2rem;
	}
}

/*# LINE�Љ� */

.line01 {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b2b2b2;
	margin-top: 50px;
	margin-bottom: 50px;
}

.line-con {
	width: 100%;
	text-align: center;
}

.line-con p {
	margin: 30px auto 0;
}

.line-title {
	width: 300px;
	margin: 0 auto;
}

.line-button {
	width: 180px;
	margin: 30px auto 0;
}

.line-title img,
.line-button img{
	width: 100%;
	height: auto;
}

.line-button img:hover{
    opacity:0.7;
}

@media screen and (max-width:992px) {
	
.line01 {
	margin-top: 30px;
	margin-bottom: 30px;
}
	
.line-con p {
	margin: 20px auto 0;
}

.line-title {
	width: 250px;
	margin: 0 auto;
}

.line-button {
	width: 180px;
	margin: 20px auto 0;
}
	
}

@media screen and (max-width:768px) {

.line01 {
	margin-top: 20px;
	margin-bottom: 20px;
}
	
.line-con p {
	margin: 20px auto 0;
}

.line-title {
	width: 230px;
	margin: 0 auto;
}

.line-button {
	width: 150px;
	margin: 20px auto 0;
}
	
}
	
